Page MenuHomePhabricator

[Task] Hide header image gadget when sitelinks are floated below the statement section
Closed, ResolvedPublic

Description

The header image gadget currently floats the image below the statement section if there is no space for the righthand sitelink bar. It is very out of place there. We don't have a good alternative design so for now we hide it when it would float below the statement section.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 15 2017, 3:01 PM
thiemowmde triaged this task as Low priority.Mar 26 2017, 1:58 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 13 2017, 6:12 PM

This would do it: https://www.wikidata.org/w/index.php?title=MediaWiki:Gadget-ImageHeader.js&diff=475085472&oldid=464604137

It works for me. I'm calling it done. Feel free to re-open if it doesn't work for you.

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptApr 15 2017, 6:37 AM
Ladsgroup closed this task as Resolved.Apr 15 2017, 6:37 AM
Ladsgroup moved this task from Proposed to Done on the Wikidata-Former-Sprint-Board board.
Ladsgroup moved this task from Incoming to Done on the User-Ladsgroup board.